> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pads4.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete apiv1exceptiondeletebyschedule 



## OpenAPI

````yaml https://saas.pads365.com/rdx/nds.services.schedule//swagger/v1/swagger.json delete /api/v1/Exception/deleteBySchedule/{scheduleId}/{scheduleItemId}
openapi: 3.0.0
info:
  title: nds.services.schedule
  version: 1.0.0
servers:
  - url: https://saas.pads365.com/rdx/nds.services.schedule/
security: []
paths:
  /api/v1/Exception/deleteBySchedule/{scheduleId}/{scheduleItemId}:
    delete:
      tags:
        - Exception
      operationId: Exception_DeleteDELETE3
      parameters:
        - name: scheduleId
          in: path
          required: true
          schema:
            type: string
            format: guid
          x-position: 1
        - name: scheduleItemId
          in: path
          required: true
          schema:
            type: string
            format: guid
          x-position: 2
      responses:
        '200':
          description: ''

````